## org.apache.poi.xslf.model.geom
Interface IAdjustableShape

    public interface IAdjustableShape

A bridge to the consumer application. To get a shape geometry one needs to pass shape bounds and adjust values.

Author:
  Yegor Kozlov

Method Summary
`Guide` `getAdjustValue(java.lang.String name)`

Method Detail

### getAdjustValue

    Guide getAdjustValue(java.lang.String name)

  Parameters:
    `name` - name of a adjust value, e.g. adj1
  Returns:
    adjust guide defined in the shape or null

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.